/* Navtabs */
	.nav-tabs>li {
        font-size: 80%;
        padding-left: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .nav-tabs {
        padding: 0.5vh 0 0 0;
        margin-left: 0;
        margin-right: 0;
        border-bottom: 0;
    }

    .tab-content {
        padding: 0.5em 1em;
        border: 1px solid #DDDDDD;
        border-top: 0;
        border-radius: 3px;
        background-color: rgba(223, 223, 223, 0.1);
        font-size: 85%;
    }

    .tab-content img {
        max-width: 100%;
    }

    .tab-pane {
        padding-top: 0.8em;
    }
    